import React from "react";

interface HeaderProps {
    heading: string;
    subheading: string;
}
const Header: React.FC<HeaderProps> = ({ heading, subheading }) => {
    return (
        <div className='max-w-full'>
            <p className="text-[16px] font-Dinpro-md uppercase text-wrap tracking-[6px] text-[#ff7c31] md:text-[20px]  md:tracking-[13px]">{heading}</p>
            <h1 className="text-4xl py-2 tracking-wider uppercase font-semibold font-sans md:text-[65px]">{subheading}</h1>
        </div>
    )

}
export default Header