import React from "react";
import { IoIosArrowDown, IoIosArrowUp } from "react-icons/io";
interface ToggleProps {
    className: string;
    isopen: boolean
}
const ToggleItem: React.FC<ToggleProps> = ({ className, isopen }) => {
    return (
        <div className={className}>
            {
                isopen ?
                    <IoIosArrowUp color="gray" /> :
                    <IoIosArrowDown color="gray" />
            }
        </div>
    )
}

export default ToggleItem